### Property

# Handy PreferencesGroup:use-markup

since: 1.4

#### Declaration

    property use-markup: gboolean [ read, write ]

#### Description [src]

Whether to use markup for the title and description.

Type:`gboolean`

Available since: 1.4

Default value | FALSE
Getter method | `hdy_preferences_group_get_use_markup()`
Setter method | `hdy_preferences_group_set_use_markup()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no